.widget {
  min-width:370px;
  border:1px solid #CCC;
  -BOX SHADOW PROPERTY webkit-box-shadow: 0px 1px 14px rgba(195, 195, 195, 0.81);
  -moz-box-shadow:    0px 1px 14px rgba(195, 195, 195, 0.81);
  box-shadow:         0px 1px 14px rgba(195, 195, 195, 0.81);
  min-height:370px;
  margin-bottom:30px;
  padding-left:20px;
  padding-top:10px;
}

.modal {
  width:90%;
  left:5%;
  margin:0px;
}

body {
  font-family: "wm-myriad-pro"
}

.rciframe {
  width:300px;
  height:250px
}

.ssiframe {
  width:160px;
  height:600px
}

.ldiframe {
  width:728px;
  height:90px
}

.mobileldiframe {
  width:320px;
  height:50px;
}

.minildiframe {
  width:498px;
  height:60px
}

.carouseliframe {
  width:300px;
  height:250px
}

.sscaiframe {
  width:160px;
  height:600px
}

.ldcaiframe {
  width:728px;
  height:90px
}

.modal-body {
  max-height:inherit;
}

.modal-header {
  color:white;
  background-color: #00509D;
}

.gallery {
  margin-top:46px;
  padding-bottom:120px;
}

.hidden {
  display:none;
}

.toolssubheading {
  font-size:35px;
  color:white;
  font-weight:bold;
}

.footer {
  -webkit-box-shadow: 0 -10px 10px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 -10px 10px rgba(0, 0, 0, 0.05);
  box-shadow: 0 -10px 10px rgba(0, 0, 0, 0.05);
  padding-bottom:5px;
  position:fixed;
  left:0px;
  bottom:0px;
  width:100%;
  background: white;
}

.footer a {
  color: #888;
  margin-left:30px;
}

.mainimage {
  max-height: 299px;
  position:relative;
}

.landlabel {
  background: rgb(2, 83, 155);
  padding: 7px 25px 6px 20px;
  font: 21px/30px Arial, sans-serif;
  letter-spacing: 0;
  color: #fff;
}

.steps {
  -webkit-box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.15);
  position:relative;
  border-bottom:1px solid #EEE;
}

.landingheader {
  width:100%;
  padding-bottom:30px;
  *zoom: 1;
}

.ctaonlinespecials {
  position:relative;
  top:-57px;
  right:150px;
}

.ctalinkshare {
  position:relative;
  top:-130px;
  left:486px;
}

.cta100gifts {
  position:relative;
  top:-148px;
  left:460px;
}

.ctagallery {
  position:relative;
  top:-90px;
  left:182px;
}

.ctawidgets {
  position:relative;
  top:-80px;
  left:55px;
}

.ctachrome {
  position:relative;
  top:-110px;
  left:228px;
}

.rightshadow {
  -webkit-box-shadow: 10px 0px 10px rgba(0, 0, 0, 0.1);
       -moz-box-shadow: 10px 0px 10px rgba(0, 0, 0, 0.1);
            box-shadow: 10px 0px 10px rgba(0, 0, 0, 0.1);
}

.leftshadow {
  -webkit-box-shadow: -10px 0px 10px rgba(0, 0, 0, 0.1);
       -moz-box-shadow: -10px 0px 10px rgba(0, 0, 0, 0.1);
            box-shadow: -10px 0px 10px rgba(0, 0, 0, 0.1);
}

.header3 {
    font-weight:bold;
}

.apibanner {
  background-color:#003575;
}

.walheading {
  font-size: 27px;
  font-weight: bold;
}

.walsubheading {
  font-size: 20px;
  padding-top:20px;
  color: #00519D
}

.apistep {
  width:306px;
  height:66px;
  border:1px solid #CCC;
  float:left;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding:20px;
  background-color:white;
  margin-right:20px;
}

.bannerstable {
  margin-top:30px;
  margin-bottom:30px;
  padding:10px 10px 30px 10px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.155);
       -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.155);
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.155);
    -webkit-transition: all 0.2s ease-in-out;
       -moz-transition: all 0.2s ease-in-out;
         -o-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
}

.widgetheading {
  font-size: 15px;
  font-weight:bold;
  color: #0057B9;
}

.widgetdesc {
  font-size: 12px;
  color: #666;
  padding-top:2px;
  height:86px;
}

.widgetpopup {
  background: #EEE
}

.sizelabelbg {
  background: #AAA;
  color:white;
}

.borderwhite {
  border:1px solid white !important;
}

.bordergrey {
  border:1px solid #AAA;
}

.sizechooser a {
  text-decoration:none;
  color:white;
}

.modalclose {
  float:right;
  margin-top:10px;
  margin-right:15px;
  font-weight:normal;
  font-size:18px
}

.search-products {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border:1px solid #CCC;
  background: #FBFBFB;
  display:table-cell;
  padding-top:10px;
}

.itemgalleryitem {
  float:left;
  margin-right:10px;
  margin-bottom:10px;
  padding:10px;
  border:1px solid #CCC;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #F5F5F5;
  max-width:322px;
  max-height:134px;
}

.webstorebutton {
    border-color: #2d53af;
    background-color: #4d7bd6;
    background-image: -moz-linear-gradient(top,#5689db 0%,#4d7bd6 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5689db),color-stop(100%,#4d7bd6));
    background-image: -webkit-linear-gradient(top,#5689db 0%,#4d7bd6 100%);
    background-image: -o-linear-gradient(top,#5689db 0%,#4d7bd6 100%);
    background-image: -ms-linear-gradient(top,#5689db 0%,#4d7bd6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5689db,endColorstr=#4d7bd6,GradientType=0);
    background-image: linear-gradient(top,#5689db 0%,#4d7bd6 100%);
    height: 28px;
    font-size: 11px;
    line-height: 28px;
    min-width: -10px;
    padding: 0 20px 0 20px;
    display: inline-block;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0,0,0,0.1);
    text-transform: uppercase;
    -webkit-box-shadow: 0 2px 0 0 rgba(255,255,255,.06) inset,0 2px 3px 0 rgba(0,0,0,.2);
    -moz-box-shadow: 0 2px 0 0 rgba(255,255,255,.06) inset,0 2px 3px 0 rgba(0,0,0,.2);
    box-shadow: 0 2px 0 0 rgba(255,255,255,.06) inset,0 2px 3px 0 rgba(0,0,0,.2);
    outline: 0px;
}

.itemgallerycart {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #DEF;
    margin-top:60px;
    padding:10px;
}

.reportingtable {
    font-size:12px;
    width:auto;
    border:1px solid #CCC
}

.ctaoffers {
    position: relative;
    top: -105px;
    left: 152px;
}

.centertext {
    text-align:center !important;
}

.stepcell {
    vertical-align: top;
    padding-left: 10px;
    color: #888;
    width: 150px;
    font-weight: lighter;
    line-height: 22px;
    padding-right: 50px;
}

#tools-pills {
    margin-right: 26px;
}

a.thumbnail.selectedbackgroundcolor {
    background-color: #EFF1F3;
}
.selectiontitle {
    float: right;
    color: black;
}
.ui-menu-item {
    background: white;
}
